worker(1)

NAME
worker - file manager for the X Window System

SYNOPSIS
worker [options]
worker [directory1[ directory2]]

DESCRIPTION
worker is a graphical file manager for the X Window System. It uses the classical two-panel view of the files and directories. It has many internal operations while any external program can also be used for operating on the selected items.
You can easily add actions to filetypes or buttons with the builtin configuration program.
For details read the documentation available at the Worker homepage (see below).

OPTIONS

-h, --help
    This shows a little help about options and quits immediately

-V, --version
    This shows the program version

Any other argument will be interpreted as directory to show on the left side.
A second argument can be a directory to show on the right side.

SIGNALS
SIGUSR1 causes Worker to stop executing the command list, useful when stuck in an endless loop.

ENVIRONMENT

WORKER_XEDITOR
    overrides the editor used by Worker in the default configuration.

FILES

~/.worker

    Worker's configuration directory.

LICENSE
This program is distributed under the terms of the GNU General Public License V2 or later as published by the Free Software Foundation.

AVAILABILITY
The latest version and online documentation can be found at
http://www.boomerangsworld.de/worker

AUTHOR
Ralf Hoffmann <ralf@boomerangsworld.de>